#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 text-builder-dev
version:              0.2
visibility:           public
id:                   text-builder-dev-0.2-7NLIFiI7XKcIR84kBSnWHP
key:                  text-builder-dev-0.2-7NLIFiI7XKcIR84kBSnWHP
license:              MIT
copyright:            (c) 2022, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/text-builder-dev
synopsis:             Edge of developments for "text-builder"
description:
    This is a development version of \"text-builder\".
    All experimentation and feature development happens here.
    The API can change drastically.
    For a more stable API use \"text-builder\",
    which is now just a wrapper over this package.

category:             Text
abi:                  0926230ffba88120e7135967fba8bed7
exposed:              True
exposed-modules:      TextBuilderDev
hidden-modules:       TextBuilderDev.UTF16 TextBuilderDev.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/text-builder-dev-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/text-builder-dev-0.2
hs-libraries:         HStext-builder-dev-0.2-7NLIFiI7XKcIR84kBSnWHP
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    deferred-folds-0.9.18.1-8OB4jdMNtjQDqdwR5OIRWo
    split-0.2.3.4-JhiIG7ncyJsDohWdMRo6wZ text-1.2.5.0
    text-conversions-0.3.1-JN6c2bFPhnCC5TPynLX767
    tostring-0.2.1.1-9oWd7w7RIghCP9F3LdBSWN transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-text-builder-dev/html/text-builder-dev.haddock

haddock-html:         /usr/share/doc/haskell-text-builder-dev/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

